Description

Debuggin in console mode in KDE dosen't work. It shows following error:

&"warning: GDB: Failed to set controlling terminal: Operation not permitted\n" 

History

#1 - 07/26/2015 08:23 AM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

This is normal (and not our bug and not fixable).

Debugging should proceed normally, despite the warning. Does it?

#2 - 07/31/2015 12:39 PM - Zbigniew Rebacz

- File Terminal.png added

The real problem is that terminal window doesn’t close after debug. I enclosed screen-shot from "dead" terminal window.

#3 - 07/31/2015 12:40 PM - Zbigniew Rebacz

"Ostrze?enie: Program 'tail -f /dev/null' nieoczekiwanie zako?czy? dzia?anie" - means "Warning: Application 'tail -f /dev/null' has terminated unexpectedly.

#4 - 07/31/2015 12:40 PM - Zbigniew Rebacz

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

Files

Terminal.png 194 KB 07/31/2015 Zbigniew Rebacz
